table {
    width: 100%;
    height: 354px;
  }
  
  tr.mat-footer-row {
    font-weight: bold;
  }
  
legend {
    color: black;
    text-align: left;
    font-size: 11px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  div#button {
    text-align: right;
}

:host >>> .mat-form-field-infix {
  display: block;
  position: relative;
  flex: auto;
  min-width: 0;
  width: 180px;
  font-size: 14px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
:host >>> .mat-form-field-appearance-legacy.mat-form-field-disabled .mat-form-field-underline {
    background-position: 0;
    background-color: transparent;
    width: 65px;
    height: auto;
}

:host >>> .table-container {
  height: 354px;
  overflow: auto;
}

.export-container {
  text-align: right;
  margin-bottom: 20px;
}
button#btr {
  margin-right: 95px;
}

:host >>> .table-container {
  height: 182px;
  overflow: auto;
}

:host >>> .table-container-monitor {
  height: 272px;
  overflow: auto;
}

tr.mat-footer-row, tr.mat-row {
  height: 32px;
}

:host >>> .mat-form-field-infix {
  display: block;
  position: relative;
  -webkit-box-flex: 1;
  flex: auto;
  min-width: 0;
  width: 180px;
  font-size: 12px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.table-container-monitor {
  height: 354px;
  overflow: auto;
}

a#btdel {
  color: red;
}

legend#soma {
  margin-left: 25px;
  font-size: 13px;
  font-weight: bolder;
}

button#btpag {
  background:green;
}

button#btDown {
  margin-left: -30px;
}